#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



en_shaw:
  javascripts:
    aspect_dropdown:
      add_to_aspect: "𐑨𐑛 𐑑 𐑨𐑕𐑐𐑧𐑒𐑑"
      error: "Couldn't start sharing with <%= name %>.  Are you ignoring them?"
      started_sharing_with: "You have started sharing with <%= name %>!"
      stopped_sharing_with: "You have stopped sharing with <%= name %>."
      toggle:
        one: "𐑦𐑯 <%= count %> 𐑨𐑕𐑐𐑧𐑒𐑑"
        other: "𐑦𐑯 <%= count %> 𐑨𐑕𐑐𐑧𐑒𐑑𐑕"
        zero: "𐑨𐑛 𐑑 𐑨𐑕𐑐𐑧𐑒𐑑"
    comments:
      hide: "𐑣𐑲𐑛 𐑒𐑪𐑥𐑩𐑯𐑑𐑕"
      show: "𐑖𐑴 𐑷𐑤 𐑒𐑪𐑥𐑩𐑯𐑑𐑕"
    confirm_dialog: "𐑸 𐑿 𐑖𐑻?"
    failed_to_post_message: "𐑓𐑱𐑤𐑛 𐑑 𐑐𐑴𐑕𐑑 𐑥𐑧𐑕𐑩𐑡!"
    getting_started:
      hey: "Hey, <%= name %>!"
      preparing_your_stream: "Preparing your personialized stream..."
    header:
      search: "Find people or #tags"
    show_more: "𐑖𐑴 𐑥𐑹"
    stream:
      likes:
        few: "<%= count %> Likes"
        many: "<%= count %> Likes"
        one: "<%= count %> Like"
        other: "<%= count %> Likes"
        two: "<%= count %> Likes"
        zero: "<%= count %> Likes"
      more_comments:
        few: "Show <%= count %> more comments"
        many: "Show <%= count %> more comments"
        one: "Show <%= count %> more comment"
        other: "Show <%= count %> more comments"
        two: "Show <%= count %> more comments"
        zero: "Show <%= count %> more comments"
      reshares:
        few: "<%= count %> Reshares"
        many: "<%= count %> Reshares"
        one: "<%= count %> Reshare"
        other: "<%= count %> Reshares"
        two: "<%= count %> Reshares"
        zero: "<%= count %> Reshares"
    tags:
      wasnt_that_interesting: "OK, I suppose #<%= tagName %> wasn't all that interesting..."
    timeago:
      day: "𐑩 𐑛𐑱"
      days:
        other: "%d 𐑛𐑱𐑟"
      hour: "𐑩𐑚𐑬𐑑 𐑩𐑯 𐑬𐑮"
      hours:
        other: "𐑩𐑚𐑬𐑑 %d 𐑬𐑮𐑟"
      minute: "𐑩𐑚𐑬𐑑 𐑩 𐑥𐑦𐑯𐑩𐑑"
      minutes:
        other: "%d 𐑥𐑦𐑯𐑩𐑑𐑕"
      month: "𐑩𐑚𐑬𐑑 𐑩 𐑥𐑳𐑯𐑔"
      months:
        other: "%d 𐑥𐑳𐑯𐑔𐑕"
      prefixAgo: "𐑩𐑜𐑴"
      prefixFromNow: "𐑓𐑮𐑪𐑥 𐑯𐑬"
      seconds: "𐑤𐑧𐑕 𐑞𐑨𐑯 𐑩 𐑥𐑦𐑯𐑩𐑑"
      suffixAgo: "𐑩𐑜𐑴"
      suffixFromNow: "𐑓𐑮𐑪𐑥 𐑯𐑬"
      year: "𐑩𐑚𐑬𐑑 𐑩 𐑘𐑽"
      years:
        other: "%d 𐑘𐑽𐑟"